name = "PCBgogo"
logo = "/img/about/pcbgogo-logo.png"
sponsor_url = "https://www.pcbgogo.com/promo/from_kicad"
order = 4
blurb = '''
PCBgogo has specialized in
quick turn PCB prototyping (FR-4, Rogers, and Flex PCB)
for over 10 years.  We also provide
turnkey PCB assembly services.  Owning 4+ factories with the latest production equipment and professional engineers,
we can meet all your needs from prototype to small batch production.
'''